> ## Documentation Index
> Fetch the complete documentation index at: https://domoinc-openapi-sync-dataflows.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Report Schedule



## OpenAPI

````yaml /openapi/product/scheduled-reports-api.yaml delete /api/content/v1/reportschedules/{scheduleId}
openapi: 3.1.0
info:
  title: Scheduled Reports API
  version: 1.0.0
  description: Scheduled Reports API
servers:
  - url: https://{instance}.domo.com
    variables:
      instance:
        default: YOUR_INSTANCE
        description: Domo instance subdomain.
security:
  - DomoDeveloperToken: []
paths:
  /api/content/v1/reportschedules/{scheduleId}:
    delete:
      tags:
        - Scheduled Reports API
      summary: Delete Report Schedule
      operationId: deleteReportSchedule
      parameters:
        - in: path
          name: scheduleId
          required: true
          schema:
            type: integer
          description: ID of the schedule to delete
      responses:
        '200':
          description: OK
        '403':
          description: Forbidden
        '409':
          description: Conflict
components:
  securitySchemes:
    DomoDeveloperToken:
      type: apiKey
      in: header
      name: X-DOMO-Developer-Token

````